.version.index /* version checker */
{
	color: #000015;
	background-color: #E3D3A0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 9361px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -46px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	height: 76px;
	background: transparent url("../images/plantilla-sitio-web-gullfos_01.jpg") no-repeat center top;
}

#u75-bw
{
	z-index: 2;
	height: 76px;
}

#u82
{
	z-index: 3;
	height: 1014px;
	background: transparent url("../images/plantilla-sitio-web-gullfos_02.jpg") no-repeat center top;
}

#u82-bw
{
	z-index: 3;
	height: 1014px;
}

#u89
{
	z-index: 4;
	height: 2033px;
	background: transparent url("../images/plantilla-sitio-web-gullfos_03.jpg") no-repeat center top;
}

#u89-bw
{
	z-index: 4;
	height: 2033px;
}

#u97
{
	z-index: 5;
	height: 863px;
	background: transparent url("../images/plantilla-sitio-web-gullfos_04.jpg") no-repeat center top;
}

#u97-bw
{
	z-index: 5;
	height: 863px;
}

#u104
{
	z-index: 6;
	height: 4908px;
	background: transparent url("../images/plantilla%20sitiowebgullfos05.jpg") no-repeat center top;
}

#u104-bw
{
	z-index: 6;
	height: 4908px;
}

#u111
{
	z-index: 7;
	height: 453px;
	background: transparent url("../images/plantilla-sitio-web-gullfos_06.jpg") no-repeat center top;
}

#u111-bw
{
	z-index: 7;
	height: 453px;
}

#u119
{
	z-index: 8;
	height: 108px;
	background-color: #000000;
}

#u119-bw
{
	z-index: 8;
	height: 108px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

